POST
/admin/check-connectivy
const url = 'https://example.com/admin/check-connectivy';const options = { method: 'POST', headers: {'X-Tenzir-AdminKey': '<X-Tenzir-AdminKey>', 'Content-Type': 'application/json'}, body: '[{"tenant_id":"example","node_id":"example"}]'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/admin/check-connectivy \ --header 'Content-Type: application/json' \ --header 'X-Tenzir-AdminKey: <X-Tenzir-AdminKey>' \ --data '[ { "tenant_id": "example", "node_id": "example" } ]'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
Nodes
Array<object>
NodeIdentifierobject
tenant_id
required
Tenant Id
string
node_id
required
Node Id
string
Example generated
[ { "tenant_id": "example", "node_id": "example" }]Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response Check Connectivity Endpoint Admin Check Connectivy Post
Array<boolean>
Example generated
[ true]Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}